<Slaves append='true'>
	<Slave>
		<Name>Evangelyne</Name>
		<Image>Images/Minor Slaves/Evangelyne/Slave-Evangelyne.png</Image>
		<Folder>Images/Minor Slaves/Evangelyne</Folder>
		<DescriptionDetailed>A soldier captured a while ago and sent in slavery. She has accepted her state of slave.</DescriptionDetailed>
		<Description>Former soldier</Description>
		<Price>1300</Price>
		<Gender>2</Gender>
		<Bust>65</Bust>
		<Waist>55</Waist>
		<Hips>70</Hips>
		<Age>18</Age>
		<BloodType>O</BloodType>
		<Weight>55</Weight>
		<Height>170</Height>
		<Statistics>
			<Charisma>25</Charisma>
			<Sensibility>10</Sensibility>
			<Refinement>15</Refinement>
			<Intelligence>30</Intelligence>
			<Morality>5</Morality>
			<Constitution>20</Constitution>
			<Cooking>0</Cooking>
			<Cleaning>0</Cleaning>
			<Conversation>5</Conversation>
			<Fitness>25</Fitness>
			<BlowJob>5</BlowJob>
			<Fuck>5</Fuck>
			<Temperament>35</Temperament>
			<Nymphomania>20</Nymphomania>
			<Obedience>30</Obedience>
			<Lust>20</Lust>
			<Reputation>2</Reputation>
			<Fatigue>0</Fatigue>
			<Joy>50</Joy>
			<Love>10</Love>
		</Statistics>
		<Difficulties>
			<Anal>0</Anal>
			<Blowjob>0</Blowjob>
			<Bondage>0</Bondage>
			<Brothel>0</Brothel>
			<Dildo>0</Dildo>
			<Expose>0</Expose>
			<Fuck>0</Fuck>
			<GangBang>0</GangBang>
			<LendHer>0</LendHer>
			<Lesbian>0</Lesbian>
			<Lick>0</Lick>
			<Master>0</Master>
			<Masturbate>0</Masturbate>
			<Naked>0</Naked>
			<Plug>0</Plug>
			<Ponygirl>0</Ponygirl>
			<SleazyBar>0</SleazyBar>
			<Spanking>0</Spanking>
			<Threesome>0</Threesome>
			<TitsFuck>0</TitsFuck>
			<Touch>0</Touch>
		</Difficulties>
		<Images>
			<Discuss>
				<Normal>4</Normal>
			</Discuss>
			<Fuck>
				<Normal>6</Normal>
				<Lesbian>9</Lesbian>
			</Fuck>
		</Images>
		<Introduction>
			<SetText>You purchased Evangelyne and she talks at length about her life as a soldier. She tells you she was the bodyguard of a princess. Now she shall be yours...</SetText>
			<ShowSlave slave='Evangelyne' place='4' align='right'/>
		</Introduction>
	</Slave>
	
	<Slave>
		<Name>Cynthia</Name>
		<Image>Images/Minor Slaves/Cynthia/Slave-Cynthia.png</Image>
		<Folder>Images/Minor Slaves/Cynthia</Folder>
		<DescriptionDetailed>She seems to be a former champion of some sort of tournament... Anyway, she has now accepted her state. She even seems to have become sort of slut...</DescriptionDetailed>
		<Description>Defeated champion</Description>
		<Price>1100</Price>
		<Gender>2</Gender>
		<Bust>95</Bust>
		<Waist>60</Waist>
		<Hips>80</Hips>
		<Age>23</Age>
		<BloodType>O</BloodType>
		<Weight>65</Weight>
		<Height>180</Height>
		<Statistics>
			<Charisma>30</Charisma>
			<Sensibility>15</Sensibility>
			<Refinement>20</Refinement>
			<Intelligence>15</Intelligence>
			<Morality>10</Morality>
			<Constitution>25</Constitution>
			<Cooking>0</Cooking>
			<Cleaning>0</Cleaning>
			<Conversation>15</Conversation>
			<Fitness>30</Fitness>
			<BlowJob>20</BlowJob>
			<Fuck>20</Fuck>
			<Temperament>5</Temperament>
			<Nymphomania>70</Nymphomania>
			<Obedience>30</Obedience>
			<Lust>70</Lust>
			<Reputation>10</Reputation>
			<Fatigue>0</Fatigue>
			<Joy>30</Joy>
		</Statistics>
		<Difficulties>
			<Anal>0</Anal>
			<Blowjob>0</Blowjob>
			<Bondage>0</Bondage>
			<Brothel>0</Brothel>
			<Dildo>0</Dildo>
			<Expose>0</Expose>
			<Fuck>0</Fuck>
			<GangBang>0</GangBang>
			<LendHer>0</LendHer>
			<Lesbian>0</Lesbian>
			<Lick>0</Lick>
			<Master>0</Master>
			<Masturbate>0</Masturbate>
			<Naked>0</Naked>
			<Plug>0</Plug>
			<Ponygirl>0</Ponygirl>
			<SleazyBar>0</SleazyBar>
			<Spanking>0</Spanking>
			<Threesome>0</Threesome>
			<TitsFuck>0</TitsFuck>
			<Touch>0</Touch>
		</Difficulties>
		<Images>
			<Break>
				<Normal>2</Normal>
				<Naked>1</Naked>
			</Break>
			<Cooking>
				<Normal>1</Normal>
				<Naked>1</Naked>
			</Cooking>			
			<Discuss>
				<Normal>2</Normal>
				<Naked>1</Naked>
				<Dickgirl>1</Dickgirl>
			</Discuss>
			<Exercise>2</Exercise>
			<Expose>2</Expose>
			<MakeUp>1</MakeUp>
			<Read>2</Read>
			
			<Acolyte>1</Acolyte>
			<Bar>1</Bar>
			<Brothel>2</Brothel>
			<Onsen>2</Onsen>
			<OnsenService>1</OnsenService>
			<Restaurant>2</Restaurant>
			
			<Dance>2</Dance>
			<Refinement>2</Refinement>
			<Sciences>
				<PickActImage act='read' frame='2'/>
			</Sciences>
			<Singing>1</Singing>
			<Swimming>
				<Normal>1</Normal>
				<Naked>1</Naked>
			</Swimming>
			<Theology>
				<PickActImage act='acolyte'/>
			</Theology>
			<XXX>2</XXX>			
			
			<Anal>1</Anal>
			<Blowjob>2</Blowjob>
			<Bondage>2</Bondage>
			<CumBath>2</CumBath>
			<Dildo>1</Dildo>
			<Footjob>1</Footjob>
			<Fuck>
				<Normal>8</Normal>
			</Fuck>
			<GangBang>1</GangBang>
			<Handjob>1</Handjob>
			<KissMale>1</KissMale>
			<KissFemale>1</KissFemale>
			<Lend>1</Lend>
			<Lesbian>2</Lesbian>
			<Lick>1</Lick>
			<Master>1</Master>
			<Masturbate>1</Masturbate>
			<Naked>1</Naked>					
			<Nothing>1</Nothing>
			<Orgy>2</Orgy>
			<Ponygirl>1</Ponygirl>
			<Plug>
				<Normal>
					<PickActImage act='dildo'/>
				</Normal>
			</Plug>
			<StripTease>
				<Normal>2</Normal>
			</StripTease>			
			<Threesome>
				<Normal>2</Normal>
				<Lesbian>2</Lesbian>
			</Threesome>
			<TitsFuck>2</TitsFuck>
			<Touch>
				<Normal>1</Normal>
				<Lesbian>1</Lesbian>			
			</Touch>
			
			<ContestXXX>1</ContestXXX>
			<ContestHousework>1</ContestHousework>
			<ContestCourt>1</ContestCourt>
			<ContestBeauty>
				<Normal>1</Normal>
				<Dickgirl>1</Dickgirl>
			</ContestBeauty>
			
			<Dating>1</Dating>
			<Dickgirl>1</Dickgirl>
			<Refused>1</Refused>
			<EventRaped>1</EventRaped>
			<LoveConfession>1</LoveConfession>
			<LoveConfessionAccepted>1</LoveConfessionAccepted>
			<ItemLingerie>1</ItemLingerie>
			<ItemSwimsuit>1</ItemSwimsuit>
			<PregnancyReveal>1</PregnancyReveal>
			<TentacleSex>1</TentacleSex>
			<EventGigaBE>2</EventGigaBE>
			<EventMorningMouthfull>1</EventMorningMouthfull>
			<Tired>1</Tired>
		</Images>
		
		<Introduction>
			<SetText>After you bought Cynthia, she tells you about her old life of Champion. As you understand, she has been defeated so much her coach decided her only future was one of a slave...</SetText>
			<ShowSlave slave='Cynthia' place='4' align='right'/>
		</Introduction>
	</Slave>
	
	<Slave>
		<Name>Rosalina</Name>
		<Image>Images/Minor Slaves/Rosalina/Slave-Rosalina.png</Image>
		<Folder>Images/Minor Slaves/Rosalina</Folder>
		<DescriptionDetailed>She was the headmistress of an observatory. She has been captured after an attack by enemy and sold into slavery. She seems quite rebellious. That should explain why she&apos;s on sale...</DescriptionDetailed>
		<Description>Observatory Leader</Description>
		<Price>600</Price>
		<Gender>2</Gender>
		<Bust>90</Bust>
		<Waist>55</Waist>
		<Hips>75</Hips>
		<Age>25</Age>
		<BloodType>A</BloodType>
		<Weight>65</Weight>
		<Height>185</Height>
		<Statistics>
			<Charisma>30</Charisma>
			<Sensibility>25</Sensibility>
			<Refinement>25</Refinement>
			<Intelligence>50</Intelligence>
			<Morality>10</Morality>
			<Constitution>5</Constitution>
			<Cooking>0</Cooking>
			<Cleaning>0</Cleaning>
			<Conversation>10</Conversation>
			<Fitness>10</Fitness>
			<BlowJob>0</BlowJob>
			<Fuck>0</Fuck>
			<Temperament>20</Temperament>
			<Nymphomania>5</Nymphomania>
			<Obedience>0</Obedience>
			<Lust>0</Lust>
			<Reputation>0</Reputation>
			<Fatigue>0</Fatigue>
			<Joy>0</Joy>
		</Statistics>
		<Difficulties>
			<Anal>15</Anal>
			<Blowjob>5</Blowjob>
			<Bondage>30</Bondage>
			<Brothel>50</Brothel>
			<Dildo>10</Dildo>
			<Expose>5</Expose>
			<Fuck>5</Fuck>
			<GangBang>40</GangBang>
			<LendHer>50</LendHer>
			<Lesbian>20</Lesbian>
			<Lick>5</Lick>
			<Master>50</Master>
			<Masturbate>0</Masturbate>
			<Naked>10</Naked>
			<Plug>15</Plug>
			<Ponygirl>65</Ponygirl>
			<SleazyBar>5</SleazyBar>
			<Spanking>10</Spanking>
			<Threesome>20</Threesome>
			<TitsFuck>5</TitsFuck>
			<Touch>0</Touch>
		</Difficulties>
		<SlaveBonus>
			<SetVar Intelligence='Intelligence + 25'/>
		</SlaveBonus>
		<Images>
			<Discuss>
				<Normal>4</Normal>
			</Discuss>
			<Blowjob>2</Blowjob>
			<Fuck>
				<Normal>2</Normal>
				<Lesbian>3</Lesbian>
			</Fuck>
			<Lick>
				<Normal>1</Normal>
				<Lesbian>1</Lesbian>
			</Lick>
			<TitsFuck>1</TitsFuck>
			<TentacleSex>1</TentacleSex>
		</Images>
		<Introduction>
			<SetText>You purchased Rosalina and ask about her former life. She says she was observing stars while traveling through the galaxy. You wonder how it might be possible.
			
			You feel she follows you reluctantly and she will not always follow your orders... </SetText>
			<ShowSlave slave='Rosalina' place='4' align='right'/>
		</Introduction>
	</Slave>

</Slaves>